WHENEVER SQLERROR EXIT FAILURE ROLLBACK;
WHENEVER OSERROR  EXIT FAILURE ROLLBACK;


spool FND_COMPANY_LEVELS_VL.log

prompt
prompt Creating view fnd_company_levels_vl
prompt ==============================
prompt

create or replace force view fnd_company_levels_vl as
select t.company_level_id,
			 t.company_level_code,
			 a.description_text as description,
			 t.enabled_flag,
			 t.creation_date,
			 t.created_by,
			 t.last_update_date,
			 t.last_updated_by
	from fnd_company_levels t, fnd_descriptions a
 where t.description_id = a.description_id(+)
	 and a.language(+) = userenv('LANG')
	 and a.ref_table(+) = 'FND_COMPANY_LEVELS'
	 and a.ref_field(+) = 'DESCRIPTION_ID';
/


spool off


exit
